Subject: Re: [PATCH] [POWERPC] 4xx: Add aliases node to 4xx dts files

From: Segher Boessenkool <[email-masked]>
Date: Sun, 16 Dec 2007 19:10:02 +0100

> Applied to my candidates tree.  Though I'd really like dtc to be merged
> so that we can figure out what the in-kernel version will support.

Hopefully some version that stores path strings in the properties
in /aliases, and not phandles.  Or does that current version of DTC
do that correctly already, and just has an inconvenient source syntax?

Segher